/*
 * Globals
 */
 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
	max-width: 100%;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-family: Open Sans, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

body {
	background: #fcfcfc;
	overflow-x: hidden;
}

a {
	color: #4fa2d4;
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

a:active,
a:hover {
	color: #398aaa;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 700;
	margin: 36px 0 12px;
}

h1 {
	font-size: 26px;
	line-height: 1.3846153846;
}

h2 {
	font-size: 24px;
	line-height: 1;
}

h3 {
	font-size: 22px;
	line-height: 1.0909090909;
	font-weight: bold;
}

h4 {
	font-size: 20px;
	line-height: 1.2;
}

h5 {
	font-size: 18px;
	line-height: 1.3333333333;
}

h6 {
	font-size: 16px;
	line-height: 1.5;
}

address {
	font-style: italic;
	margin-bottom: 24px;
}

abbr[title] {
	border-bottom: 1px dotted #2b2b2b;
	cursor: help;
}

b,
strong {
	font-weight: 700;
}

cite,
dfn,
em,
i {
	font-style: italic;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

p {
	margin-bottom: 24px;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: monospace, serif;
	font-size: 15px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	line-height: 1.6;
}

pre {
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	margin-bottom: 24px;
	max-width: 100%;
	overflow: auto;
	padding: 12px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	color: #767676;
	font-size: 19px;
	font-style: italic;
	font-weight: 300;
	line-height: 1.2631578947;
	margin-bottom: 24px;
}

blockquote cite,
blockquote small {
	color: #2b2b2b;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

small {
	font-size: smaller;
}

big {
	font-size: 125%;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

dl {
	margin-bottom: 24px;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 24px;
}

ul,
ol {
	list-style: none;
	margin: 0 0 24px 20px;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin: 0 0 0 20px;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

figure {
	margin: 0;
}

fieldset {
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0 0 24px;
	min-width: inherit;
	padding: 11px 12px 0;
}

legend {
	white-space: normal;
}

table,
th,
td {
	border: 1px solid rgba(0, 0, 0, 0.1);
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin-bottom: 24px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

th {
	border-width: 0 1px 1px 0;
	font-weight: bold;
}

td {
	border-width: 0 1px 1px 0;
}

del {
	color: #767676;
}

hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 23px;
}

h1, h2, h3, h3.widget-title { 
	color: #4fa2d4;
}

 
 
 
/*End of Default Styling*/

.disclaimer {
	line-height: 1.5;
	font-size: 14px;
	color: #999999;
	margin-bottom: 15px;
}

a {
	color: #4fa2d4 ;
}
a:hover, a:focus, a:active {
	color: #398aaa;
}

.col-md-12, .container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.row-buffer {
	padding-top: 30px;
	padding-bottom: 30px;
}

/*
 * Override Bootstrap's default container.
 */

@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}

/*
 * Masthead for nav
 */

.site-masthead {
	background-color: #428bca;
	-webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
    box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}


/*Everything Navbar*/
.navbar {
	border:0px;
	border-top: 1px solid #eeeeee;
	margin: 0; 	
}


.navbar-default {
	background-color: #ffffff;		
}

.navbar-default .navbar-nav > li > a {
	border-top: 0px dashed #fff;
	background-color: #ffffff;
	color: #4fa2d4;
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #ff9933;
	border-top: 4px solid #ff9933;
	background-color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover {
	border-top: 4px solid #b3e2fc;
	color: #4fa2d4;
	background-color: #fff;
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a {
	color: #4fa2d4;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	color: #21485e;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #21485e;
	border-top: 4px solid #4fa2d4;
	background-color: #ffffff;
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;	
}

ul#menu-primary > li.current-page-ancestor > a.dropdown-toggle {
	color: #ff9933 !important;
}

.current-menu-parent:not(.open), .current-menu-ancestor:not(.open) {
	border-top: 4px solid #ff9933;
	transition: 0s;
}

.current-menu-ancestor {
	transition: 0s;
}

.current-menu-parent:hover, .current-menu-ancestor a:hover, .current-menu-ancestor.menu-item-has-children:hover, .current-menu-ancestor.menu-item-has-children a:hover {
	border-top: 0;
	transition: 0s !important;	
}

.current-menu-parent a:focus {
	border-top:0;
	background-color: #fff;
}

.menu-item-has-children:not(.dropdown) {
	border:0 !important;
}

.dropdown-menu .menu-item {
	padding: 10px;
}

li.menu-item a {
	font-size: 14px;
}
.dropdown-submenu {
	position:relative;
}

.dropdown-submenu>.dropdown-menu {
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}

.dropdown-submenu>a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color:#555;
}
.dropdown-submenu.pull-left {
	float:none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

.navbar-nav > li > .dropdown-menu {
	border-top: 0;	
}

.current-menu-parent a, .current-menu-parent a:hover, .current-menu-parent a:active, .current-menu-parent a:focus, .open, .current-menu-ancestor a.dropdown-toggle  {
	transition: 0s !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	background-color: #4fa2d4;
	width: 100%;
}

/*
 * Site name and description
 */


.site-header {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.site-title {
	margin-top: 24px;
	margin-bottom: 0;
	font-size: 24px;
	text-align: left;
}

.site-title a {
	color: #222222;
	font-weight: 600;
}

.site-title a:hover { 
	text-decoration: none; 
}
.site-description {
  font-size: 16px;
  color: #999;
}

.custom-logo {
	height: 100px;
	width: auto;
}
/*Carousel Styling*/
.carousel-caption {
	right: 0;
	left: 15%;
	text-align: left; 
	top: 20%;
	max-width: 15%;
}

.carousel-caption h1 {
	color: #ffffff;
	font-weight: 800;
	font-size: 72px;
}

.carousel-caption button {
	margin-top: 20px;
}

.carousel-control.left, .carousel-control.right {
	background: none; 
}

.carousel-control {
	width: 5%;
}

.carousel-indicators .active {
	background-color: rgba(255,255,255, 0.6);
	
}

.carousel-indicators {
	bottom:110px;	
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.carousel-inner > .item {
	height: 650px;
}

.slide-button {
	background-color: #ff9933;
	color: #fff;
	padding: 12px 17px;
	font-weight: bold;
	font-size: 16px;
	-webkit-transition: all ease 0.3s;
	border: 0;
	border-radius: 3px;
    transition: all ease 0.3s;
}

.slide-button:hover {
	background-color: #ff6633;
	color: #fdfdfd;
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.slide-button:active, .slide-button:focus {
	background-color: #ff6633;
	color: #eee;
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.headlines {
	height: 100px;
	position: absolute;
	bottom: 0;
	color: #fff;
	padding-top:30px;
	padding-bottom: 30px;
	text-align:center;
	font-weight: bold;
	background-color: rgba(255, 153, 51, 0.7);
}

.headlines a{
	color: #fff;
	font-size: 24px;
	border: 0px solid transparent;
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.headlines a:hover {
	text-decoration: none;
	border-bottom: 3px solid #ffffff;
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

/*
 * Main column and sidebar layout
 */

.site-main {
  font-size: 18px;
  line-height: 1.5;
}

.sidebar-left {
	padding-left: 10%;
}

/*Front Blurb Styling*/
.front-blurb {
	margin: 50px;
}
.front-blurb h1 { 
	text-align: left;
	font-weight: 800;
	color: #4fa2d4;
}

.front-blurb p { 
	font-size: 16px;
}

/*Parallax Styling */
.adamrob_pcontainer {
	max-width: 90% !important;
}

.adamrob_parallax_posttitle {
	font-size: 42px;
	padding-bottom: 0px !important;
}

.adamrob_parallax_postcontent {
	padding: 10px;
}

.adamrob_parallax_postcontent img {
	margin-left: 10px;
	margin-right: 10px;
	opacity: 0.8;
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.adamrob_parallax_postcontent img:hover {
	opacity: 0.9;
	-webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.bx-wrapper {
	max-width: 660px !important;
}

.bx-wrapper ul li {
	margin-left: 10px;
	margin-right: 10px;
}

/*Recent Slider Plugin*/
.recent-post-slider {
	margin-left: 20px;
	margin-right: 20px;
}
.recent-slide-empty {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	white-space: nowrap;
}

.recent-post-slider.design-4 .post-image-bg {
	background-color: #ffcc99;
}

.recent-post-slider.design-4 .post-list-content .wp-post-title a {
	font-weight: bold;
	color: #4fa2d4;
	font-size: 18px;
}

.recent-post-slider.design-4 .post-list-content .wp-post-title a:hover {
	color: #222222;
}

.recent-post-slider .wp-post-date {
	color: #9b9b9b;
}

.recent-post-slider .wp-post-date::after {
	background: none;
}

.wp-sub-content {
	margin-bottom: 10px;
}
/* Sidebar modules for boxing content */
.sidebar-module {
  padding: 15px;
  margin: 0 -15px 15px;
}
.sidebar-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}

/*Sidebar Menu*/
ul.side-menu li a {
	line-height: 3;
}

ul.side-menu, ul.side-menu ul {
	list-style: none;
}

/*Header Image*/
.header-img {
	height: 175px;
	position:relative;
	background-color: #ffcc99;
	background-image: url('../images/banner-empty.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.header-img img {
	object-fit: cover;
	width: 100%;
    max-height: 100%;
}
.header-title {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	width: 100%;
	font-weight: 800;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	text-align: center;
	font-size: 34px;
	color: #fff;
	padding: 0 40px;
}

/*Breadcrumbs*/
.breadcrumbs {
    list-style:none;
    padding: 10px;
	padding-left: 16.66666667%;
	margin-bottom: 25px;
    overflow:hidden;
	background-color: #ff9933;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

.breadcrumbs a {
	font-weight: normal;
}

.breadcrumbs .trail-items li::after {
	font-weight: bold;
}
  
.breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}

.breadcrumbs li.item-current {
	color: #fff;
	font-weight: 800;
}
.breadcrumbs a {
	color: #fff;
}
  
.breadcrumbs .separator{
    font-size:18px;
    color:#ff6633;
}

.content img { 
	height: auto; max-width: 100%; 
}

.content ul li {
	color: #222;
	line-height: 1.6;
	font-size: 16px;
}

.content table {
	margin: 10px;
}

.content thead th {
	padding: 10px;
	background-color: #ff9933;
	color: #fff;
}

.content tr { 
	color: #222;
	border: 1px solid #aaa;
}

.content td {
	border-left: 1px solid #aaa;
padding: 10px;
}

.content td:first-child {
	border-left: 0px;
}

.content .left, .content .alignleft {
	text-align: left;
	float: left;
}

.content .right, .content .alignright {
	text-align: right;
	clear: both;
	margin: 10px;
}

.content .center, .content .aligncenter {
	text-align: center;
	margin: 10px;
}

.content img {
	margin: 10px;
}
.content img.aligncenter {
	display:block;
	text-align: center;
	margin: 0 auto;
}

.content pre {
	border: 0;
	background-color: transparent;
}

/*Widgets*/
li.cat-item {
	list-style: none;
}

li.cat-item a {
	font-size: 14px !important;
}

.widget {
	margin-top: 15px;
	margin-bottom: 15px;
}

.searchfield {
	padding: 5px;
	border: 1px solid #eeeeee;
	width: 80%;
}
 
.searchsubmit {
	font-family: FontAwesome;
	background-color: transparent;
	color: #999;
	border: 0px;
}

.searchsubmit:hover {
	color: #777;

}

.404-header {
	font-size: 64px;
	text-align:center;
	font-weight: 800;
}

/* Pagination */
.pager {
  margin-bottom: 60px;
  text-align: center;
}
.pager > li > a {
  width: 140px;
  padding: 10px 20px;
  text-align: center;
  border-radius: 0px;
}


/*
 * Blog posts
 */
.site-post-title a {
	color: #444444;
}

.site-post-title a:hover, .site-post-title a:focus, .site-post-title a:active {
	color: #222222;
	text-decoration: none;
}
 
.site-post {
  margin-bottom: 60px;
}
.site-post-title {
  margin-bottom: 5px;
  font-size: 24px;
}
.site-post-meta {
  margin-bottom: 20px;
  color: #999;
}

.alignleft {
	float: left;
	margin: 7px 24px 7px 0;
}

.alignright {
	float: right;
	margin: 7px 0 7px 24px;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 7px auto !important;
}

.wp-caption {
	background: transparent;
	border: none;
	color: #767676;
	margin: 0 0 24px 0;
	max-width: 100%;
	padding: 0;
	text-align: left;
}

.wp-caption .wp-caption-text,
.wp-caption-dd {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin: 9px 0;
	padding: 0 10px 0 0; /* Avoid the caption to overflow the width of the image because wp-caption has 10px wider width */
	text-align: left;
}

.post-thumb img {
	width: 100%;
	height: auto;
}
.post-thumb-empty {
	background-color: #ffcc99;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	height: auto;
}

/*
 * Footer
 */
.wpcf_nd_submit, .recent-post-slider .wp-post-content a.readmorebtn {
	padding: 7px 16px;
	background-color: #ddd;
	color: #222222;
	font-weight: bold;
	border: 0px;
	transition: ease 0.3s;
	-webkit-transition: ease 0.3s;
	-moz-transition: ease 0.3s;
}

.wpcf_nd_submit:hover, .recent-post-slider .wp-post-content a.readmorebtn:hover {
	background-color: #aaa;
	color: #222222;
	border: 0px;
	transition: ease 0.3s;
	-webkit-transition: ease 0.3s;
	-moz-transition: ease 0.3s;
}

.form-control {
	border: 1px solid #ddd;
}

.site-footer {
	margin-top: 25px;
}
.site-footer p, .site-footer a {
	color: #999999;
	font-size: 15px;
}

.site-footer a:hover {
	color: #777777;
	text-decoration: underline;
}

.contact-i {
	margin-right: 15px;
	color: #4fa2d4;
}

.contact-i:hover {
	color: #398aaa;
}


.site-footer label, .fb-text-label, .fb-email-label, .fb-tel-label, .fb-textarea-label {
	color: #999999;
	font-family: Open Sans, Arial, sans-serif;
}

.site-footer .widget-title {
	font-weight: bold;
	color: #4fa2d4;
}

.footer-disclaimers {
	padding-top: 0px;
	
}


/*Subscribe form styling*/
.sml_name {
	margin-bottom: 10px;
}

.sml_namelabel {
	margin-right: 5px;
}

.sml_emaillabel {
	margin-right: 8px;
}

.sml_submitbtn {
	background-color: #ff9933;
	border-radius: 3px;
	color: #fff;
}

.sml_thankyou {
	color: #ff9933;
}

.sml_nameinput, .sml_emailinput {
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42;
	color: #555;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.sml_nameinput:focus, .sml_emailinput:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

/*Pop Up stylings */

.modal-title  {
	font-weight: 800;
	font-size: 21px;
	color: #232323;
	margin-top: 30px;
	padding: 0 15px;
}

.modal-sub-title {
	font-weight: normal;
	font-size: 18px;
	color: #999;
}

.modal-body {
	font-size: 16px;
	text-align: center;
}

.modal-footer {
	text-align: center;
}

.modal-footer a.btn-success, .modal-footer a.btn-danger {
	color: #fff;
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
}
.modal-content {
    width:inherit;
    height:inherit;
    margin: 0 auto;
}

.modal-img {
	max-width: 250px;
	height: auto;
}

/*screen sizes*/
@media only screen and (min-width: 768px) {
.navbar-nav {
    text-align: center;
	width: 100%;
}

.navbar-nav li {
      float: none;
      display: inline-block;
}
}

@media (max-width: 1200px) { 
	.header-title {
		text-align:center;
		font-size: 32px;
		top: 40%;
		padding: 0 10px;
	}
	
	.carousel-inner > .item {
		height: 500px;
	}
	
	.carousel-caption h1 {
		font-size: 64px;
	}

	.slide-button {
		padding: 10px 15px;
		font-size: 14px;
	}
	
	.carousel-control {
		bottom: 25%;
	}
	
	.headlines {
		padding-top: 20px;
		padding-bottom: 20px;
		height: 80px;
	}
}

@media (max-width: 991px) {
	.site-title {
		text-align: center;
	}
	
	.carousel-caption {
		top: 10%;
	}
	
	.carousel-caption h1 {
		font-size: 48px;
	}
	
	.carousel-inner > .item {
		height: 400px;
	}
	
	.glyphicon-chevron-left {
		margin-left: 10px;
	}
	
	.glyphicon-chevron-right {
		margin-right: 10px;
	}
	
	.header-title {
		text-align:center;
		font-size: 24px;
		top: 35%;
		padding: 0 10px;
	}

	.carousel-indicators {
		visibility:hidden;
	}	

}

@media (max-width: 767px) {
	.col-md-3, .col-md-6 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.custom-logo {
		width: 300px;
		height: auto;
	}
	
	.site-title{
		margin-top: 5px;
		text-align: center;
		padding-top: 0px;
		padding-bottom: 15px;
		font-size: 21px;
	}
	
	.navbar-default .navbar-nav > li > a {
		border-left: 0px dashed #fff;
		border-top: 0;
		background-color: #ffffff;
		-webkit-transition: all ease 0.3s;
		transition: all ease 0.3s;	
	}

	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
		color: #ff9933;
		border-left: 4px solid #ff9933;
		border-top: 0;
		background-color: #ffffff;
	}

	.navbar-default .navbar-nav > li > a:hover {
		border-left: 4px solid #b3e2fc;
		border-top: 0;
		color: #777;
		background-color: #fff;
		-webkit-transition: all ease 0.3s;
		transition: all ease 0.3s;
	}

	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
		color: #21485e;
		border-left: 4px solid #4fa2d4;
		border-top: 0;
		background-color: #ffffff;
		-webkit-transition: all ease 0.3s;
		transition: all ease 0.3s;	
	}
	
	
	.recent-post-slider.design-4 .slick-arrow {
		top: 15% !important;
	}
	
	.adamrob_parallax_posttitle {
		font-size: 32px;
		padding-bottom: 0px !important;
	}
	
	.adamrob_parallax_postcontent {
		padding-top: 0 !important;
	}

	.current-menu-parent:not(.open), .current-menu-ancestor:not(.open) {
		border-left: 4px solid #ff9933;
		border-top: 0;
		transition: 0s;
	}

	.current-menu-ancestor {
		transition: 0s;
	}

	.current-menu-parent:hover, .current-menu-ancestor a:hover {
		border: 0;
		transition: 0s;	
	}

	.current-menu-parent a:focus {
		border:0
		background-color: #fff;
	}
	
	.carousel-inner > .item {
		height: 450px;
	}
	
	.carousel-indicators {
		visibility: hidden;
	}
	
	.carousel {
		height: 450px;
	}
	
	.carousel-inner, .carousel-inner > .item {
		height: 450px;
	}
	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
		height: 125%;
		width: auto;
		max-width: none;
		text-align:center;
	}
	
	.carousel-caption h1 {
		font-size: 36px;
	}
	
	.carousel-control {
		font-size: 24px;
		width: 15%;
		bottom: 25%;
	}
	
	.headlines {
		height: auto;
		padding: 0px;
		width: 100%;
	}
	.headlines .col-md-4 { 
		padding-top: 8px;
		padding-bottom: 8px;
	}
	
	.headlines a {
		font-size: 21px;
	}
	.header-img {
		min-height: 100px;
	}
	
	.header-title {
		text-align:center;
		font-size: 21px;
		top: 25%;
		padding: 0 5px;
	}
	
	.sidebar-left {
		visibility: hidden;
		height: 0px;
	}
	
	.breadcrumbs {
		padding-left: 0px;
	}
	.adamrob_parallax_postcontent img {
		margin: 15px;
		width: 65%;
		height: auto;
	}
	.site-footer {
		text-align: center;
	}
	.wpcf_wrapper {
		text-align:left;
	}
}

@media (max-width: 480px) {
		.custom-logo {
		width: 250px;
		height: auto;
		text-align: center;
	}
}


/*Media Queries*/
/*@media only screen and (min-width: 1200px) {
	
}

@media only screen and (min-width: 992px) {
	.headlines {
		height: 80px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

@media only screen and (min-width: 768px) {
	.headlines {
		height: 70px;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.custom-logo {
		width: 100px;
		height: auto;
	}
	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
		height: 545px;
		width: auto;
		max-width: none;
		text-align:center;
	}
	
	.site-title{
		margin-top: 5px;
		text-align: center;
		padding-top: 0px;
		padding-bottom: 15px;
		font-size: 24px;
	}
}

@media only screen and (min-width: 480px) {
	.carousel {
		height: 545px;
	}
	.carousel-inner {
		height: 545px;
	}
	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
		height: 545px;
		width: auto;
		max-width: none;
		text-align:center;
	}
	.carousel-indicators {
		visibility:hidden;
	}
	
	.carousel-caption {
		top: 10%;
	}
	
	.headlines {
		height: auto;
		padding: 0px;
		width: 100%;
	}
	.headlines .col-md-4 { 
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

@media only screen and (min-width: 320px) {
	.custom-logo {
		width: 75px;
		height: auto;
	}
	
	.site-title{
		margin-top: 5px;
		text-align: center;
		padding-top: 0px;
		padding-bottom: 15px;
		font-size: 21px;
	}
	.carousel {
		height: 545px;
	}
	.carousel-inner {
		height: 545px;
	}
	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
		height: 545px;
		width: auto;
		max-width: none;
		text-align:center;
	}
	.carousel-indicators {
		visibility:hidden;
	}
	

	
	.carousel-caption {
		top: 10%;
	}
	
	.headlines {
		height: auto;
		padding: 0px;
		width:100%;
	}
	.headlines .col-md-4 { 
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.recent-post-slider.design-4 .slick-arrow {
		top: 15% !important;
	}
}*/